*.suo
*.user
*.userosscache
*.sln.docstates
*.aip

[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
bld/
[Bb]in/
[Oo]bj/
[Ll]og/

Prerequisites/
Setup Files/
液压振动台管理端-cache/
液压振动台控制端-cache/
.vs/
/AppResource/AppResource.csproj.user
/AppResource/AppResource.csproj.user
/ShakerControl/ShakerControl.csproj.user
